### Name: wihs
### Title: Women's Interagency HIV Study (WIHS)
### Aliases: wihs
### Keywords: datasets

### ** Examples

## Not run: 
##D #----------------------------------------------------------------------------------------------
##D # WIHS analysis
##D # CIF for HAART and AIDS stratified by IDU
##D 
##D data(wihs, package = "randomSurvivalForest")
##D wihs.out <- rsf(Surv(time, status) ~ ., wihs, nsplit = 3, ntree = 1000)
##D wihs.cr  <- competing.risk(wihs.out)
##D cif <- wihs.cr$cif
##D Time <- wihs.out$timeInterest
##D idu <- wihs$idu
##D cif.haart <- cbind(apply(cif[,,1][idu == 0,], 2, mean), apply(cif[,,1][idu == 1,], 2, mean))
##D cif.aids  <- cbind(apply(cif[,,2][idu == 0,], 2, mean), apply(cif[,,2][idu == 1,], 2, mean))
##D matplot(Time, cbind(cif.haart, cif.aids), type = "l", 
##D         lty = c(1,2,1,2), col = c(4, 4, 2, 2), lwd = 3,
##D         ylab = "Cumulative Incidence")  
##D legend("topleft",
##D        legend = c("HAART (Non-IDU)", "HAART (IDU)", "AIDS (Non-IDU)", "AIDS (IDU)"),
##D        lty = c(1,2,1,2), col = c(4, 4, 2, 2), lwd = 3, cex = 1.5)
##D #----------------------------------------------------------------------------------------------
## End(Not run)



